<div class="button-new-share__content-mobile {{if isButtonFile "button-new-share__content--left-align"}}">
  <div class="button-new-share__body-svg-container ">
    {{svg-jar 'world' class="button-new-share__body-svg-image"}}
  </div>
  <div class="button-new-share__body-buttons" id="typeContent">
    <div class="container">
      <div class="row h-100 justify-content-center align-items-end">
        <div class="col-12">
            {{#if isShowingOptions}}
              <p class="button-new-share__text mb-3">
                ¡Compártelo para que lo vea más gente!
              </p>
              <div class="mb-3">
                <button {{action 'socialShare' 'facebook' buttonUrl.encoded}} type="button" name="button" class="button button-new-share__share-link">
                  {{svg-jar "facebook-official" class="svg-icon"}}
                </button>
                <button {{action 'socialShare' 'twitter' buttonUrl.encoded}} type="button" name="button" class="button button-new-share__share-link">
                  {{svg-jar "twitter-brands" class="svg-icon"}}
                </button>
                <!-- <button {{action 'socialShare' 'linkedin' buttonUrl.encoded}} type="button" name="button" class="button button-new-share__share-link">
                  {{svg-jar "linkedin" class="svg-icon"}}
                </button> -->
                <button {{action 'socialShare' 'whatsapp' buttonUrl.encoded}} type="button" name="button" class="button button-new-share__share-link">
                  {{svg-jar "whatsapp-brands" class="svg-icon"}}
                </button>
              </div>
              <button class="button button--bordered mb-3" {{action 'copyRoute'}} type="button" name="button">
                Copiar enlace
              </button>
              <button class="button button--bordered mb-5" {{action 'copyWidgetRoute'}} type="button" name="button">
                Copiar código para insertar
              </button>
              {{else}}
                  <p class="button-new-share__text mb-3">
                    ¡Ahora compártelo para que lo vea más gente!
                  </p>
                  <button class="button button--bordered mb-5" {{action 'showShareOptions'}} type="button" name="button">
                    Compartir
                  </button>
              {{/if}}
        </div>
        <div class="col-12 px-0">
          {{#if isButtonFile}}
                <button class="button-sample button-new-share__next-btn" {{action 'toggleShare'}} type="button" name="button">
                  VOLVER
                </button>
              <!-- {{#link-to 'index.index' (query-params lat=button.latitude lng=button.longitude nel= null nelng= null swl= null swlng= null) class="button-sample button-new-share__next-btn w-100 d-block"}} --}}
                  <button class="button-sample button-new-share__next-btn" type="button" name="button">
                    CONTINUAR
                  </button>
               {{/link-to}} -->
          {{else}}
            <button class="button-sample button-new-share__next-btn" {{action 'finishCreation'}} type="button" name="button">
              CONTINUAR
            </button>
          {{/if}}
        </div>
      </div>
    </div>
  </div>
</div>
{{#if isButtonNetRoute}}
  {{#link-to 'button-net.index.index' class="button-new-share__close-container"}}{{/link-to}}
{{else}}
  {{#link-to 'index.index' class="button-new-share__close-container"}}{{/link-to}}
{{/if}}
